Package org.jboss.resteasy.resteasy_jaxrs.i18n

## Class Messages_$bundle

- java.lang.Object
- - org.jboss.resteasy.resteasy_jaxrs.i18n.Messages_$bundle

- All Implemented Interfaces:
    `Serializable`, `Messages`

      @Generated(value="org.jboss.logging.processor.generator.model.MessageBundleImplementor",
                 date="2021-10-01T14:26:52-0700")
      public class Messages_$bundle
      extends Object
      implements Messages, Serializable

  Warning this class consists of generated code.
  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static Messages_$bundle` | `INSTANCE` |

    - ### Fields inherited from interface org.jboss.resteasy.resteasy_jaxrs.i18n.Messages

      `BASE, BASE_ASYNC, BASE_VALIDATOR_11, MESSAGES`

  - ### Constructor Summary

    Constructors
    Modifier | Constructor | Description
    --- | --- | ---
    `protected` | `Messages_$bundle()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `alreadyCanceled()` |
    `protected String` | `alreadyCanceled$str()` |
    `String` | `alreadyDone()` |
    `protected String` | `alreadyDone$str()` |
    `String` | `alreadySuspended()` |
    `protected String` | `alreadySuspended$str()` |
    `String` | `alwaysMarkedAtIndex0()` |
    `protected String` | `alwaysMarkedAtIndex0$str()` |
    `String` | `ambiguousInheritedAnnotations​(Method method)` |
    `protected String` | `ambiguousInheritedAnnotations$str()` |
    `String` | `annotationsParamNull()` |
    `protected String` | `annotationsParamNull$str()` |
    `String` | `applicationParamNull()` |
    `protected String` | `applicationParamNull$str()` |
    `String` | `asyncServletIsRequired()` |
    `protected String` | `asyncServletIsRequired$str()` |
    `String` | `attemptingToCast​(URL from, URL to)` |
    `protected String` | `attemptingToCast$str()` |
    `String` | `badArguments​(String methodName)` |
    `protected String` | `badArguments$str()` |
    `String` | `badBase64Character​(int c, int pos)` |
    `protected String` | `badBase64Character$str()` |
    `String` | `base64InputNotProperlyPadded()` |
    `protected String` | `base64InputNotProperlyPadded$str()` |
    `String` | `base64StringMustHaveFourCharacters​(int len)` |
    `protected String` | `base64StringMustHaveFourCharacters$str()` |
    `String` | `baseURINotSetForClientProxy()` |
    `protected String` | `baseURINotSetForClientProxy$str()` |
    `String` | `cacheControlMaxAgeHeader​(String value)` |
    `protected String` | `cacheControlMaxAgeHeader$str()` |
    `String` | `cacheControlSMaxAgeHeader​(String value)` |
    `protected String` | `cacheControlSMaxAgeHeader$str()` |
    `String` | `cacheControlValueNull()` |
    `protected String` | `cacheControlValueNull$str()` |
    `String` | `callbackWasNull()` |
    `protected String` | `callbackWasNull$str()` |
    `String` | `cancel()` |
    `protected String` | `cancel$str()` |
    `String` | `cancellingWith503()` |
    `protected String` | `cancellingWith503$str()` |
    `String` | `cannotConsumeContentType()` |
    `protected String` | `cannotConsumeContentType$str()` |
    `IllegalArgumentException` | `cannotConvertParameter​(Object value, Class<?> type, String name)` |
    `protected String` | `cannotConvertParameter$str()` |
    `String` | `cannotDecodeNullSourceArray()` |
    `protected String` | `cannotDecodeNullSourceArray$str()` |
    `String` | `cannotHaveLengthOffset​(int len)` |
    `protected String` | `cannotHaveLengthOffset$str()` |
    `String` | `cannotHaveNegativeOffset​(int off)` |
    `protected String` | `cannotHaveNegativeOffset$str()` |
    `String` | `cannotHaveOffset​(int off, int len, int srcLen)` |
    `protected String` | `cannotHaveOffset$str()` |
    `String` | `cannotInjectAsynchronousResponse()` |
    `protected String` | `cannotInjectAsynchronousResponse$str()` |
    `String` | `cannotInjectIntoForm()` |
    `protected String` | `cannotInjectIntoForm$str()` |
    `String` | `cannotSendFormParametersAndEntity()` |
    `protected String` | `cannotSendFormParametersAndEntity$str()` |
    `String` | `cannotSerializeNullArray()` |
    `protected String` | `cannotSerializeNullArray$str()` |
    `String` | `cannotSerializeNullObject()` |
    `protected String` | `cannotSerializeNullObject$str()` |
    `String` | `canOnlySetLinkHeaderRelOrTitle​(String className, String methodName)` |
    `protected String` | `canOnlySetLinkHeaderRelOrTitle$str()` |
    `String` | `cantSetMethod()` |
    `protected String` | `cantSetMethod$str()` |
    `String` | `cantSetURI()` |
    `protected String` | `cantSetURI$str()` |
    `String` | `classIsNotRootResource​(String className)` |
    `protected String` | `classIsNotRootResource$str()` |
    `String` | `classMustBeAnnotatedWithPath()` |
    `protected String` | `classMustBeAnnotatedWithPath$str()` |
    `String` | `clientRequestDoesntSupportClonable()` |
    `protected String` | `clientRequestDoesntSupportClonable$str()` |
    `String` | `clientResponseFailureMediaType​(javax.ws.rs.core.MediaType mediaType, Type type)` |
    `protected String` | `clientResponseFailureMediaType$str()` |
    `String` | `clientResponseFailureStatus​(int status, javax.ws.rs.core.Response.Status responseStatus)` |
    `protected String` | `clientResponseFailureStatus$str()` |
    `String` | `constructorMappingInvalid()` |
    `protected String` | `constructorMappingInvalid$str()` |
    `String` | `controlCharacterInCookieValue()` |
    `protected String` | `controlCharacterInCookieValue$str()` |
    `String` | `cookieHeaderValueNull()` |
    `protected String` | `cookieHeaderValueNull$str()` |
    `String` | `couldNotCreateEntityFactory​(String className)` |
    `protected String` | `couldNotCreateEntityFactory$str()` |
    `String` | `couldNotCreateEntityFactoryMessage​(String className, String message)` |
    `protected String` | `couldNotCreateEntityFactoryMessage$str()` |
    `String` | `couldNotCreateURI​(String uri, String className, String methodName)` |
    `protected String` | `couldNotCreateURI$str()` |
    `String` | `couldNotFindClassJndi​(String className)` |
    `protected String` | `couldNotFindClassJndi$str()` |
    `String` | `couldNotFindConstructor​(String className)` |
    `protected String` | `couldNotFindConstructor$str()` |
    `String` | `couldNotFindGetterForParam​(String param)` |
    `protected String` | `couldNotFindGetterForParam$str()` |
    `String` | `couldNotFindMessageBodyReader​(Type type, javax.ws.rs.core.MediaType mediaType)` |
    `protected String` | `couldNotFindMessageBodyReader$str()` |
    `String` | `couldNotFindMethod​(Method method)` |
    `protected String` | `couldNotFindMethod$str()` |
    `String` | `couldNotFindResourceForFullPath​(URI uri)` |
    `protected String` | `couldNotFindResourceForFullPath$str()` |
    `String` | `couldNotFindWriterForContentType​(javax.ws.rs.core.MediaType mediaType, String className)` |
    `protected String` | `couldNotFindWriterForContentType$str()` |
    `String` | `couldNotGetAValue​(String param)` |
    `protected String` | `couldNotGetAValue$str()` |
    `String` | `couldNotIntrospectClass​(String className)` |
    `protected String` | `couldNotIntrospectClass$str()` |
    `String` | `couldNotMatchUpLoggerTypeImplementation​(Class<?> loggerType)` |
    `protected String` | `couldNotMatchUpLoggerTypeImplementation$str()` |
    `String` | `couldNotProcessMethod​(Method method)` |
    `protected String` | `couldNotProcessMethod$str()` |
    `String` | `couldNotReadType​(Type type, javax.ws.rs.core.MediaType mediaType)` |
    `protected String` | `couldNotReadType$str()` |
    `String` | `dataToEncodeNull()` |
    `protected String` | `dataToEncodeNull$str()` |
    `String` | `dateInstancesNotSupported()` |
    `protected String` | `dateInstancesNotSupported$str()` |
    `String` | `dateNull()` |
    `protected String` | `dateNull$str()` |
    `String` | `dateValueNull()` |
    `protected String` | `dateValueNull$str()` |
    `String` | `destinationArrayCannotStoreThreeBytes​(int len, int off)` |
    `protected String` | `destinationArrayCannotStoreThreeBytes$str()` |
    `String` | `destinationArrayNull()` |
    `protected String` | `destinationArrayNull$str()` |
    `String` | `emptyFieldInHeader​(String header)` |
    `protected String` | `emptyFieldInHeader$str()` |
    `String` | `emptyHostName()` |
    `protected String` | `emptyHostName$str()` |
    `String` | `entityAlreadyRead​(Class<?> clazz)` |
    `protected String` | `entityAlreadyRead$str()` |
    `String` | `entityNotBackedByInputStream()` |
    `protected String` | `entityNotBackedByInputStream$str()` |
    `String` | `entityNotOfUnderstoodType()` |
    `protected String` | `entityNotOfUnderstoodType$str()` |
    `String` | `entityTagValueNull()` |
    `protected String` | `entityTagValueNull$str()` |
    `String` | `errorCreatingArray​(String s)` |
    `protected String` | `errorCreatingArray$str()` |
    `String` | `errorInBase64Stream()` |
    `protected String` | `errorInBase64Stream$str()` |
    `String` | `eTagParamNull()` |
    `protected String` | `eTagParamNull$str()` |
    `String` | `eventSourceIsNotReadyForOpen()` |
    `protected String` | `eventSourceIsNotReadyForOpen$str()` |
    `String` | `excededMaximumForwards​(String uri)` |
    `protected String` | `excededMaximumForwards$str()` |
    `String` | `exceptionHasInvalidFormat​(String line)` |
    `protected String` | `exceptionHasInvalidFormat$str()` |
    `IllegalStateException` | `executorShutdown()` |
    `protected String` | `executorShutdown$str()` |
    `String` | `expectedArray​(String className)` |
    `protected String` | `expectedArray$str()` |
    `String` | `expectedExcapedCharacter​(int n)` |
    `protected String` | `expectedExcapedCharacter$str()` |
    `String` | `expectedStreamModeGeneralOrRaw​(Stream.MODE mode)` |
    `protected String` | `expectedStreamModeGeneralOrRaw$str()` |
    `String` | `expectedStreamOrSseMediaType()` |
    `protected String` | `expectedStreamOrSseMediaType$str()` |
    `String` | `expectedStringOrMediaType​(Object o)` |
    `protected String` | `expectedStringOrMediaType$str()` |
    `String` | `failedProcessingArguments​(String constructor)` |
    `protected String` | `failedProcessingArguments$str()` |
    `String` | `failedToConstruct​(String constructor)` |
    `protected String` | `failedToConstruct$str()` |
    `String` | `failedToCreateSseEventOutput()` |
    `protected String` | `failedToCreateSseEventOutput$str()` |
    `String` | `failedToCreateUri​(String buf)` |
    `protected String` | `failedToCreateUri$str()` |
    `String` | `failedToParseCookie​(String value)` |
    `protected String` | `failedToParseCookie$str()` |
    `String` | `failedToReadData()` |
    `protected String` | `failedToReadData$str()` |
    `String` | `failedToWriteDataToInboudEvent()` |
    `protected String` | `failedToWriteDataToInboudEvent$str()` |
    `String` | `failureParsingMediaType​(String type)` |
    `protected String` | `failureParsingMediaType$str()` |
    `String` | `fileTooBig​(long len)` |
    `protected String` | `fileTooBig$str()` |
    `String` | `garbageAfterQuotedString​(String header)` |
    `protected String` | `garbageAfterQuotedString$str()` |
    `protected Locale` | `getLoggingLocale()` |
    `String` | `getRequestCannotHaveBody()` |
    `protected String` | `getRequestCannotHaveBody$str()` |
    `String` | `gzipExceedsMaxSize​(int size)` |
    `protected String` | `gzipExceedsMaxSize$str()` |
    `String` | `hasNoStringConstructor​(String className)` |
    `protected String` | `hasNoStringConstructor$str()` |
    `String` | `illegalHexadecimalCharacter​(char ch, int index)` |
    `protected String` | `illegalHexadecimalCharacter$str()` |
    `String` | `illegalResponseMediaType​(String mediaType)` |
    `protected String` | `illegalResponseMediaType$str()` |
    `String` | `illegalToInjectCookieParam()` |
    `protected String` | `illegalToInjectCookieParam$str()` |
    `String` | `illegalToInjectFormParam()` |
    `protected String` | `illegalToInjectFormParam$str()` |
    `String` | `illegalToInjectHeaderParam()` |
    `protected String` | `illegalToInjectHeaderParam$str()` |
    `String` | `illegalToInjectMatrixParam()` |
    `protected String` | `illegalToInjectMatrixParam$str()` |
    `String` | `illegalToInjectMessageBody​(AccessibleObject target)` |
    `protected String` | `illegalToInjectMessageBody$str()` |
    `String` | `illegalToInjectNonInterfaceType()` |
    `protected String` | `illegalToInjectNonInterfaceType$str()` |
    `String` | `illegalToInjectPathParam()` |
    `protected String` | `illegalToInjectPathParam$str()` |
    `String` | `illegalToInjectQueryParam()` |
    `protected String` | `illegalToInjectQueryParam$str()` |
    `String` | `illegalUriTemplate​(CharSequence template)` |
    `protected String` | `illegalUriTemplate$str()` |
    `String` | `improperlyPaddedBase64Input()` |
    `protected String` | `improperlyPaddedBase64Input$str()` |
    `String` | `incorrectTypeParameterClientExceptionMapper()` |
    `protected String` | `incorrectTypeParameterClientExceptionMapper$str()` |
    `String` | `incorrectTypeParameterExceptionMapper()` |
    `protected String` | `incorrectTypeParameterExceptionMapper$str()` |
    `String` | `inputStreamEmpty()` |
    `protected String` | `inputStreamEmpty$str()` |
    `String` | `inputStreamWasEmpty()` |
    `protected String` | `inputStreamWasEmpty$str()` |
    `String` | `inputStringNull()` |
    `protected String` | `inputStringNull$str()` |
    `String` | `interceptorClassMustBeAnnotated()` |
    `protected String` | `interceptorClassMustBeAnnotated$str()` |
    `String` | `interceptorClassMustBeAnnotatedWithClass​(Class<?> clazz)` |
    `protected String` | `interceptorClassMustBeAnnotatedWithClass$str()` |
    `String` | `interceptorNullFromClass​(String className)` |
    `protected String` | `interceptorNullFromClass$str()` |
    `String` | `invalidCharacterInBase64Data()` |
    `protected String` | `invalidCharacterInBase64Data$str()` |
    `String` | `invalidEscapeCharacterInCookieValue()` |
    `protected String` | `invalidEscapeCharacterInCookieValue$str()` |
    `String` | `invalidHost()` |
    `protected String` | `invalidHost$str()` |
    `String` | `invalidPort()` |
    `protected String` | `invalidPort$str()` |
    `String` | `isNotInitialRequest​(String path)` |
    `protected String` | `isNotInitialRequest$str()` |
    `String` | `jndiComponentResourceNotSetCorrectly()` |
    `protected String` | `jndiComponentResourceNotSetCorrectly$str()` |
    `String` | `keyCouldNotBeParsed​(String key)` |
    `protected String` | `keyCouldNotBeParsed$str()` |
    `String` | `lastModifiedParamNull()` |
    `protected String` | `lastModifiedParamNull$str()` |
    `String` | `localeValueNull()` |
    `protected String` | `localeValueNull$str()` |
    `String` | `malformedMediaType​(String header)` |
    `protected String` | `malformedMediaType$str()` |
    `String` | `malformedParameter​(String parameter)` |
    `protected String` | `malformedParameter$str()` |
    `String` | `malformedParameters​(String header)` |
    `protected String` | `malformedParameters$str()` |
    `String` | `malformedQualityValue()` |
    `protected String` | `malformedQualityValue$str()` |
    `String` | `mapKeyNull()` |
    `protected String` | `mapKeyNull$str()` |
    `String` | `mapValueNull()` |
    `protected String` | `mapValueNull$str()` |
    `String` | `marshalledEntityMustHaveTypeInfo()` |
    `protected String` | `marshalledEntityMustHaveTypeInfo$str()` |
    `String` | `mediaTypeQGreaterThan1​(String mediaType)` |
    `protected String` | `mediaTypeQGreaterThan1$str()` |
    `String` | `mediaTypeQMustBeFloat​(javax.ws.rs.core.MediaType mediaType)` |
    `protected String` | `mediaTypeQMustBeFloat$str()` |
    `String` | `mediaTypeQWeightedLanguageMustBeFloat​(String lang)` |
    `protected String` | `mediaTypeQWeightedLanguageMustBeFloat$str()` |
    `String` | `mediaTypeValueNull()` |
    `protected String` | `mediaTypeValueNull$str()` |
    `String` | `methodNotAnnotatedWithPath()` |
    `protected String` | `methodNotAnnotatedWithPath$str()` |
    `String` | `methodNull()` |
    `protected String` | `methodNull$str()` |
    `String` | `missingTypeParameter()` |
    `protected String` | `missingTypeParameter$str()` |
    `String` | `multipleMethodsMatchFailFast​(String request, String[] methods)` |
    `protected String` | `multipleMethodsMatchFailFast$str()` |
    `String` | `mustDefineConsumes()` |
    `protected String` | `mustDefineConsumes$str()` |
    `String` | `mustSetEitherPortOrSSLPort()` |
    `protected String` | `mustSetEitherPortOrSSLPort$str()` |
    `String` | `mustSetLinkHeaderRelOrTitle​(String className, String methodName)` |
    `protected String` | `mustSetLinkHeaderRelOrTitle$str()` |
    `String` | `mustSetPort()` |
    `protected String` | `mustSetPort$str()` |
    `String` | `mustUseOneHttpMethod​(String methodName)` |
    `protected String` | `mustUseOneHttpMethod$str()` |
    `String` | `nameParameterNull()` |
    `protected String` | `nameParameterNull$str()` |
    `String` | `nameParamIsNull()` |
    `protected String` | `nameParamIsNull$str()` |
    `String` | `nameParamWasNull()` |
    `protected String` | `nameParamWasNull$str()` |
    `String` | `newCookieValueNull()` |
    `protected String` | `newCookieValueNull$str()` |
    `String` | `noContent()` |
    `protected String` | `noContent$str()` |
    `String` | `noContentContentLength0()` |
    `protected String` | `noContentContentLength0$str()` |
    `String` | `noLongerASupportedContextParam​(String paramName)` |
    `protected String` | `noLongerASupportedContextParam$str()` |
    `String` | `noMatchForAcceptHeader()` |
    `protected String` | `noMatchForAcceptHeader$str()` |
    `String` | `noOutputStreamAllowed()` |
    `protected String` | `noOutputStreamAllowed$str()` |
    `String` | `noPublicPathAnnotatedMethod​(String resource, String method)` |
    `protected String` | `noPublicPathAnnotatedMethod$str()` |
    `String` | `noResourceMethodFoundForHttpMethod​(String httpMethod)` |
    `protected String` | `noResourceMethodFoundForHttpMethod$str()` |
    `String` | `noResourceMethodFoundForOptions()` |
    `protected String` | `noResourceMethodFoundForOptions$str()` |
    `String` | `notAllowedToReflectOnMethod​(String methodName)` |
    `protected String` | `notAllowedToReflectOnMethod$str()` |
    `String` | `notEnoughPathParameters()` |
    `protected String` | `notEnoughPathParameters$str()` |
    `String` | `notFoundMBR​(String className)` |
    `protected String` | `notFoundMBR$str()` |
    `String` | `notFoundMBW​(String className)` |
    `protected String` | `notFoundMBW$str()` |
    `String` | `notValidInjectableType​(String typeName)` |
    `protected String` | `notValidInjectableType$str()` |
    `String` | `noTypeInformationForEntity()` |
    `protected String` | `noTypeInformationForEntity$str()` |
    `String` | `nullSubresource​(URI uri)` |
    `protected String` | `nullSubresource$str()` |
    `String` | `nullValue()` |
    `protected String` | `nullValue$str()` |
    `String` | `nullValueSetToCreateOutboundSseEvent​(String field)` |
    `protected String` | `nullValueSetToCreateOutboundSseEvent$str()` |
    `String` | `numberOfMatchedSegments()` |
    `protected String` | `numberOfMatchedSegments$str()` |
    `String` | `oddNumberOfCharacters()` |
    `protected String` | `oddNumberOfCharacters$str()` |
    `String` | `onComplete()` |
    `protected String` | `onComplete$str()` |
    `String` | `onTimeout()` |
    `protected String` | `onTimeout$str()` |
    `String` | `originNotAllowed​(String origin)` |
    `protected String` | `originNotAllowed$str()` |
    `String` | `paramNull()` |
    `protected String` | `paramNull$str()` |
    `String` | `passedInValueNull()` |
    `protected String` | `passedInValueNull$str()` |
    `String` | `pathNull()` |
    `protected String` | `pathNull$str()` |
    `String` | `pathParameterNotProvided​(String param)` |
    `protected String` | `pathParameterNotProvided$str()` |
    `String` | `patternNull()` |
    `protected String` | `patternNull$str()` |
    `NoSuchElementException` | `propertyNotFound​(String name)` |
    `protected String` | `propertyNotFound$str()` |
    `String` | `quotedStringIsNotClosed​(String header)` |
    `protected String` | `quotedStringIsNotClosed$str()` |
    `String` | `qValueCannotBeGreaterThan1​(String lang)` |
    `protected String` | `qValueCannotBeGreaterThan1$str()` |
    `String` | `readEventException()` |
    `protected String` | `readEventException$str()` |
    `protected Object` | `readResolve()` |
    `String` | `registeringContextResolverAsLambda()` |
    `protected String` | `registeringContextResolverAsLambda$str()` |
    `String` | `relParamNull()` |
    `protected String` | `relParamNull$str()` |
    `String` | `removingHeaderIllegal()` |
    `protected String` | `removingHeaderIllegal$str()` |
    `String` | `requestMediaTypeNotUrlencoded()` |
    `protected String` | `requestMediaTypeNotUrlencoded$str()` |
    `String` | `requestNotSuspended()` |
    `protected String` | `requestNotSuspended$str()` |
    `String` | `requestWasAlreadyExecuted()` |
    `protected String` | `requestWasAlreadyExecuted$str()` |
    `String` | `resourceNull()` |
    `protected String` | `resourceNull$str()` |
    `String` | `responseIsClosed()` |
    `protected String` | `responseIsClosed$str()` |
    `String` | `responseIsCommitted()` |
    `protected String` | `responseIsCommitted$str()` |
    `String` | `scheduledTimeout()` |
    `protected String` | `scheduledTimeout$str()` |
    `String` | `schedulingTimeout()` |
    `protected String` | `schedulingTimeout$str()` |
    `String` | `schemeSpecificPartNull()` |
    `protected String` | `schemeSpecificPartNull$str()` |
    `String` | `segmentNull()` |
    `protected String` | `segmentNull$str()` |
    `String` | `segmentsParameterNull()` |
    `protected String` | `segmentsParameterNull$str()` |
    `String` | `shouldBeUnreachable()` |
    `protected String` | `shouldBeUnreachable$str()` |
    `String` | `sourceArrayCannotProcessBytes​(int srcLen, int off, int len)` |
    `protected String` | `sourceArrayCannotProcessBytes$str()` |
    `String` | `sourceArrayCannotProcessFourBytes​(int srcLen, int off)` |
    `protected String` | `sourceArrayCannotProcessFourBytes$str()` |
    `String` | `sourceArrayNull()` |
    `protected String` | `sourceArrayNull$str()` |
    `String` | `sseBroadcasterIsClosed()` |
    `protected String` | `sseBroadcasterIsClosed$str()` |
    `String` | `sseEventSinkIsClosed()` |
    `protected String` | `sseEventSinkIsClosed$str()` |
    `String` | `streamIsClosed()` |
    `protected String` | `streamIsClosed$str()` |
    `String` | `streamWrappedBySignature()` |
    `protected String` | `streamWrappedBySignature$str()` |
    `String` | `subresourceHasNoJaxRsAnnotations​(String className)` |
    `protected String` | `subresourceHasNoJaxRsAnnotations$str()` |
    `String` | `tailingGarbage​(String header)` |
    `protected String` | `tailingGarbage$str()` |
    `String` | `tClassParameterNull()` |
    `protected String` | `tClassParameterNull$str()` |
    `String` | `templateParameterNull​(String param)` |
    `protected String` | `templateParameterNull$str()` |
    `String` | `templateValuesParamNull()` |
    `protected String` | `templateValuesParamNull$str()` |
    `String` | `titleParamNull()` |
    `protected String` | `titleParamNull$str()` |
    `String` | `twoMethodsSameName​(String method)` |
    `protected String` | `twoMethodsSameName$str()` |
    `String` | `typeParamNull()` |
    `protected String` | `typeParamNull$str()` |
    `String` | `unableToCreateURI​(String buf)` |
    `protected String` | `unableToCreateURI$str()` |
    `String` | `unableToDecodeQueryString()` |
    `protected String` | `unableToDecodeQueryString$str()` |
    `String` | `unableToDetermineBaseClass()` |
    `protected String` | `unableToDetermineBaseClass$str()` |
    `String` | `unableToExtractParameter​(String paramSignature, String strVal)` |
    `protected String` | `unableToExtractParameter$str()` |
    `String` | `unableToFindConstructor​(String paramSignature, AccessibleObject target, String className)` |
    `protected String` | `unableToFindConstructor$str()` |
    `String` | `unableToFindContextualData​(String className)` |
    `protected String` | `unableToFindContextualData$str()` |
    `String` | `unableToFindInjectorFactory()` |
    `protected String` | `unableToFindInjectorFactory$str()` |
    `String` | `unableToFindJaxRsResource​(String path)` |
    `protected String` | `unableToFindJaxRsResource$str()` |
    `String` | `unableToFindPublicConstructorForClass​(String className)` |
    `protected String` | `unableToFindPublicConstructorForClass$str()` |
    `String` | `unableToFindPublicConstructorForProvider​(String className)` |
    `protected String` | `unableToFindPublicConstructorForProvider$str()` |
    `String` | `unableToFindTypeArguments​(Class<?> clazz)` |
    `protected String` | `unableToFindTypeArguments$str()` |
    `String` | `unableToInstantiateAsyncClientResponseProvider()` |
    `protected String` | `unableToInstantiateAsyncClientResponseProvider$str()` |
    `String` | `unableToInstantiateAsyncClientStreamProvider()` |
    `protected String` | `unableToInstantiateAsyncClientStreamProvider$str()` |
    `String` | `unableToInstantiateAsyncResponseProvider()` |
    `protected String` | `unableToInstantiateAsyncResponseProvider$str()` |
    `String` | `unableToInstantiateAsyncStreamProvider()` |
    `protected String` | `unableToInstantiateAsyncStreamProvider$str()` |
    `String` | `unableToInstantiateClientExceptionMapper()` |
    `protected String` | `unableToInstantiateClientExceptionMapper$str()` |
    `String` | `unableToInstantiateContextInjector()` |
    `protected String` | `unableToInstantiateContextInjector$str()` |
    `String` | `unableToInstantiateContextObject​(String key)` |
    `protected String` | `unableToInstantiateContextObject$str()` |
    `String` | `unableToInstantiateContextResolver()` |
    `protected String` | `unableToInstantiateContextResolver$str()` |
    `String` | `unableToInstantiateExceptionMapper()` |
    `protected String` | `unableToInstantiateExceptionMapper$str()` |
    `String` | `unableToInstantiateForm()` |
    `protected String` | `unableToInstantiateForm$str()` |
    `String` | `unableToInstantiateInjectorFactory()` |
    `protected String` | `unableToInstantiateInjectorFactory$str()` |
    `String` | `unableToInstantiateMessageBodyReader()` |
    `protected String` | `unableToInstantiateMessageBodyReader$str()` |
    `String` | `unableToInstantiateMessageBodyWriter()` |
    `protected String` | `unableToInstantiateMessageBodyWriter$str()` |
    `String` | `unableToParse​(String s)` |
    `protected String` | `unableToParse$str()` |
    `String` | `unableToParseDate​(String dateValue)` |
    `protected String` | `unableToParseDate$str()` |
    `String` | `unableToParseException()` |
    `protected String` | `unableToParseException$str()` |
    `String` | `unableToParseLinkHeaderNoEndToLink​(String value)` |
    `protected String` | `unableToParseLinkHeaderNoEndToLink$str()` |
    `String` | `unableToParseLinkHeaderNoEndToParameter​(String value)` |
    `protected String` | `unableToParseLinkHeaderNoEndToParameter$str()` |
    `String` | `unableToParseLinkHeaderTooManyLinks​(String value)` |
    `protected String` | `unableToParseLinkHeaderTooManyLinks$str()` |
    `String` | `unableToResolveTypeVariable()` |
    `protected String` | `unableToResolveTypeVariable$str()` |
    `String` | `unableToUnmarshalResponse​(String attributeExceptionsTo)` |
    `protected String` | `unableToUnmarshalResponse$str()` |
    `String` | `unexpectedNumberSubclass​(String classname)` |
    `protected String` | `unexpectedNumberSubclass$str()` |
    `String` | `unexpectedPathNode​(javax.validation.ElementKind kind)` |
    `protected String` | `unexpectedPathNode$str()` |
    `String` | `unexpectedPathNodeViolation​(javax.validation.ElementKind kind)` |
    `protected String` | `unexpectedPathNodeViolation$str()` |
    `String` | `unexpectedViolationType​(ConstraintType.Type type)` |
    `protected String` | `unexpectedViolationType$str()` |
    `String` | `unknownInterceptorPrecedence​(String precedence)` |
    `protected String` | `unknownInterceptorPrecedence$str()` |
    `String` | `unknownMediaTypeResponseEntity()` |
    `protected String` | `unknownMediaTypeResponseEntity$str()` |
    `String` | `unknownObjectPassedAsConstraintViolation​(Object o)` |
    `protected String` | `unknownObjectPassedAsConstraintViolation$str()` |
    `String` | `unknownPathParam​(String paramName, String path)` |
    `protected String` | `unknownPathParam$str()` |
    `String` | `unknownStateListener()` |
    `protected String` | `unknownStateListener$str()` |
    `String` | `unsupportedCollectionType​(Class<?> clazz)` |
    `protected String` | `unsupportedCollectionType$str()` |
    `String` | `unsupportedParameter​(String parameter)` |
    `protected String` | `unsupportedParameter$str()` |
    `String` | `uriNull()` |
    `protected String` | `uriNull$str()` |
    `String` | `uriParamNull()` |
    `protected String` | `uriParamNull$str()` |
    `String` | `uriTemplateParameterNull()` |
    `protected String` | `uriTemplateParameterNull$str()` |
    `String` | `uriValueNull()` |
    `protected String` | `uriValueNull$str()` |
    `String` | `userIsNotRegistered​(String user)` |
    `protected String` | `userIsNotRegistered$str()` |
    `String` | `valueNull()` |
    `protected String` | `valueNull$str()` |
    `String` | `valueParamIsNull()` |
    `protected String` | `valueParamIsNull$str()` |
    `String` | `valueParamWasNull()` |
    `protected String` | `valueParamWasNull$str()` |
    `String` | `valuesParameterNull()` |
    `protected String` | `valuesParameterNull$str()` |
    `String` | `valuesParamIsNull()` |
    `protected String` | `valuesParamIsNull$str()` |
    `String` | `valuesParamWasNull()` |
    `protected String` | `valuesParamWasNull$str()` |
    `String` | `variantListMustNotBeZero()` |
    `protected String` | `variantListMustNotBeZero$str()` |
    `String` | `webTargetIsNotSetForEventSource()` |
    `protected String` | `webTargetIsNotSetForEventSource$str()` |
    `String` | `wrongPassword​(String user)` |
    `protected String` | `wrongPassword$str()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### INSTANCE

          public static final Messages_$bundle INSTANCE

  - ### Constructor Detail

    - #### Messages_$bundle

          protected Messages_$bundle()

  - ### Method Detail

    - #### readResolve

          protected Object readResolve()

    - #### getLoggingLocale

          protected Locale getLoggingLocale()

    - #### exceptionHasInvalidFormat$str

          protected String exceptionHasInvalidFormat$str()

    - #### exceptionHasInvalidFormat

          public final String exceptionHasInvalidFormat​(String line)

      Specified by:
        `exceptionHasInvalidFormat` in interface `Messages`

    - #### unableToParseException$str

          protected String unableToParseException$str()

    - #### unableToParseException

          public final String unableToParseException()

      Specified by:
        `unableToParseException` in interface `Messages`

    - #### unexpectedPathNode$str

          protected String unexpectedPathNode$str()

    - #### unexpectedPathNode

          public final String unexpectedPathNode​(javax.validation.ElementKind kind)

      Specified by:
        `unexpectedPathNode` in interface `Messages`

    - #### unexpectedPathNodeViolation$str

          protected String unexpectedPathNodeViolation$str()

    - #### unexpectedPathNodeViolation

          public final String unexpectedPathNodeViolation​(javax.validation.ElementKind kind)

      Specified by:
        `unexpectedPathNodeViolation` in interface `Messages`

    - #### unexpectedViolationType$str

          protected String unexpectedViolationType$str()

    - #### unexpectedViolationType

          public final String unexpectedViolationType​(ConstraintType.Type type)

      Specified by:
        `unexpectedViolationType` in interface `Messages`

    - #### unknownObjectPassedAsConstraintViolation$str

          protected String unknownObjectPassedAsConstraintViolation$str()

    - #### unknownObjectPassedAsConstraintViolation

          public final String unknownObjectPassedAsConstraintViolation​(Object o)

      Specified by:
        `unknownObjectPassedAsConstraintViolation` in interface `Messages`

    - #### alreadyCanceled$str

          protected String alreadyCanceled$str()

    - #### alreadyCanceled

          public final String alreadyCanceled()

      Specified by:
        `alreadyCanceled` in interface `Messages`

    - #### alreadyDone$str

          protected String alreadyDone$str()

    - #### alreadyDone

          public final String alreadyDone()

      Specified by:
        `alreadyDone` in interface `Messages`

    - #### alreadySuspended$str

          protected String alreadySuspended$str()

    - #### alreadySuspended

          public final String alreadySuspended()

      Specified by:
        `alreadySuspended` in interface `Messages`

    - #### cancel$str

          protected String cancel$str()

    - #### cancel

          public final String cancel()

      Specified by:
        `cancel` in interface `Messages`

    - #### cancellingWith503$str

          protected String cancellingWith503$str()

    - #### cancellingWith503

          public final String cancellingWith503()

      Specified by:
        `cancellingWith503` in interface `Messages`

    - #### onComplete$str

          protected String onComplete$str()

    - #### onComplete

          public final String onComplete()

      Specified by:
        `onComplete` in interface `Messages`

    - #### onTimeout$str

          protected String onTimeout$str()

    - #### onTimeout

          public final String onTimeout()

      Specified by:
        `onTimeout` in interface `Messages`

    - #### requestNotSuspended$str

          protected String requestNotSuspended$str()

    - #### requestNotSuspended

          public final String requestNotSuspended()

      Specified by:
        `requestNotSuspended` in interface `Messages`

    - #### scheduledTimeout$str

          protected String scheduledTimeout$str()

    - #### scheduledTimeout

          public final String scheduledTimeout()

      Specified by:
        `scheduledTimeout` in interface `Messages`

    - #### schedulingTimeout$str

          protected String schedulingTimeout$str()

    - #### schedulingTimeout

          public final String schedulingTimeout()

      Specified by:
        `schedulingTimeout` in interface `Messages`

    - #### alwaysMarkedAtIndex0$str

          protected String alwaysMarkedAtIndex0$str()

    - #### alwaysMarkedAtIndex0

          public final String alwaysMarkedAtIndex0()

      Specified by:
        `alwaysMarkedAtIndex0` in interface `Messages`

    - #### ambiguousInheritedAnnotations$str

          protected String ambiguousInheritedAnnotations$str()

    - #### ambiguousInheritedAnnotations

          public final String ambiguousInheritedAnnotations​(Method method)

      Specified by:
        `ambiguousInheritedAnnotations` in interface `Messages`

    - #### annotationsParamNull$str

          protected String annotationsParamNull$str()

    - #### annotationsParamNull

          public final String annotationsParamNull()

      Specified by:
        `annotationsParamNull` in interface `Messages`

    - #### applicationParamNull$str

          protected String applicationParamNull$str()

    - #### applicationParamNull

          public final String applicationParamNull()

      Specified by:
        `applicationParamNull` in interface `Messages`

    - #### attemptingToCast$str

          protected String attemptingToCast$str()

    - #### attemptingToCast

          public final String attemptingToCast​(URL from,
                                               URL to)

      Specified by:
        `attemptingToCast` in interface `Messages`

    - #### badArguments$str

          protected String badArguments$str()

    - #### badArguments

          public final String badArguments​(String methodName)

      Specified by:
        `badArguments` in interface `Messages`

    - #### badBase64Character$str

          protected String badBase64Character$str()

    - #### badBase64Character

          public final String badBase64Character​(int c,
                                                 int pos)

      Specified by:
        `badBase64Character` in interface `Messages`

    - #### base64InputNotProperlyPadded$str

          protected String base64InputNotProperlyPadded$str()

    - #### base64InputNotProperlyPadded

          public final String base64InputNotProperlyPadded()

      Specified by:
        `base64InputNotProperlyPadded` in interface `Messages`

    - #### base64StringMustHaveFourCharacters$str

          protected String base64StringMustHaveFourCharacters$str()

    - #### base64StringMustHaveFourCharacters

          public final String base64StringMustHaveFourCharacters​(int len)

      Specified by:
        `base64StringMustHaveFourCharacters` in interface `Messages`

    - #### baseURINotSetForClientProxy$str

          protected String baseURINotSetForClientProxy$str()

    - #### baseURINotSetForClientProxy

          public final String baseURINotSetForClientProxy()

      Specified by:
        `baseURINotSetForClientProxy` in interface `Messages`

    - #### cacheControlMaxAgeHeader$str

          protected String cacheControlMaxAgeHeader$str()

    - #### cacheControlMaxAgeHeader

          public final String cacheControlMaxAgeHeader​(String value)

      Specified by:
        `cacheControlMaxAgeHeader` in interface `Messages`

    - #### cacheControlSMaxAgeHeader$str

          protected String cacheControlSMaxAgeHeader$str()

    - #### cacheControlSMaxAgeHeader

          public final String cacheControlSMaxAgeHeader​(String value)

      Specified by:
        `cacheControlSMaxAgeHeader` in interface `Messages`

    - #### cacheControlValueNull$str

          protected String cacheControlValueNull$str()

    - #### cacheControlValueNull

          public final String cacheControlValueNull()

      Specified by:
        `cacheControlValueNull` in interface `Messages`

    - #### callbackWasNull$str

          protected String callbackWasNull$str()

    - #### callbackWasNull

          public final String callbackWasNull()

      Specified by:
        `callbackWasNull` in interface `Messages`

    - #### cannotConsumeContentType$str

          protected String cannotConsumeContentType$str()

    - #### cannotConsumeContentType

          public final String cannotConsumeContentType()

      Specified by:
        `cannotConsumeContentType` in interface `Messages`

    - #### cannotDecodeNullSourceArray$str

          protected String cannotDecodeNullSourceArray$str()

    - #### cannotDecodeNullSourceArray

          public final String cannotDecodeNullSourceArray()

      Specified by:
        `cannotDecodeNullSourceArray` in interface `Messages`

    - #### cannotHaveLengthOffset$str

          protected String cannotHaveLengthOffset$str()

    - #### cannotHaveLengthOffset

          public final String cannotHaveLengthOffset​(int len)

      Specified by:
        `cannotHaveLengthOffset` in interface `Messages`

    - #### cannotHaveNegativeOffset$str

          protected String cannotHaveNegativeOffset$str()

    - #### cannotHaveNegativeOffset

          public final String cannotHaveNegativeOffset​(int off)

      Specified by:
        `cannotHaveNegativeOffset` in interface `Messages`

    - #### cannotHaveOffset$str

          protected String cannotHaveOffset$str()

    - #### cannotHaveOffset

          public final String cannotHaveOffset​(int off,
                                               int len,
                                               int srcLen)

      Specified by:
        `cannotHaveOffset` in interface `Messages`

    - #### cannotInjectAsynchronousResponse$str

          protected String cannotInjectAsynchronousResponse$str()

    - #### cannotInjectAsynchronousResponse

          public final String cannotInjectAsynchronousResponse()

      Specified by:
        `cannotInjectAsynchronousResponse` in interface `Messages`

    - #### cannotInjectIntoForm$str

          protected String cannotInjectIntoForm$str()

    - #### cannotInjectIntoForm

          public final String cannotInjectIntoForm()

      Specified by:
        `cannotInjectIntoForm` in interface `Messages`

    - #### cannotSendFormParametersAndEntity$str

          protected String cannotSendFormParametersAndEntity$str()

    - #### cannotSendFormParametersAndEntity

          public final String cannotSendFormParametersAndEntity()

      Specified by:
        `cannotSendFormParametersAndEntity` in interface `Messages`

    - #### cannotSerializeNullArray$str

          protected String cannotSerializeNullArray$str()

    - #### cannotSerializeNullArray

          public final String cannotSerializeNullArray()

      Specified by:
        `cannotSerializeNullArray` in interface `Messages`

    - #### cannotSerializeNullObject$str

          protected String cannotSerializeNullObject$str()

    - #### cannotSerializeNullObject

          public final String cannotSerializeNullObject()

      Specified by:
        `cannotSerializeNullObject` in interface `Messages`

    - #### canOnlySetLinkHeaderRelOrTitle$str

          protected String canOnlySetLinkHeaderRelOrTitle$str()

    - #### canOnlySetLinkHeaderRelOrTitle

          public final String canOnlySetLinkHeaderRelOrTitle​(String className,
                                                             String methodName)

      Specified by:
        `canOnlySetLinkHeaderRelOrTitle` in interface `Messages`

    - #### cantSetMethod$str

          protected String cantSetMethod$str()

    - #### cantSetMethod

          public final String cantSetMethod()

      Specified by:
        `cantSetMethod` in interface `Messages`

    - #### cantSetURI$str

          protected String cantSetURI$str()

    - #### cantSetURI

          public final String cantSetURI()

      Specified by:
        `cantSetURI` in interface `Messages`

    - #### classIsNotRootResource$str

          protected String classIsNotRootResource$str()

    - #### classIsNotRootResource

          public final String classIsNotRootResource​(String className)

      Specified by:
        `classIsNotRootResource` in interface `Messages`

    - #### classMustBeAnnotatedWithPath$str

          protected String classMustBeAnnotatedWithPath$str()

    - #### classMustBeAnnotatedWithPath

          public final String classMustBeAnnotatedWithPath()

      Specified by:
        `classMustBeAnnotatedWithPath` in interface `Messages`

    - #### clientRequestDoesntSupportClonable$str

          protected String clientRequestDoesntSupportClonable$str()

    - #### clientRequestDoesntSupportClonable

          public final String clientRequestDoesntSupportClonable()

      Specified by:
        `clientRequestDoesntSupportClonable` in interface `Messages`

    - #### clientResponseFailureMediaType$str

          protected String clientResponseFailureMediaType$str()

    - #### clientResponseFailureMediaType

          public final String clientResponseFailureMediaType​(javax.ws.rs.core.MediaType mediaType,
                                                             Type type)

      Specified by:
        `clientResponseFailureMediaType` in interface `Messages`

    - #### clientResponseFailureStatus$str

          protected String clientResponseFailureStatus$str()

    - #### clientResponseFailureStatus

          public final String clientResponseFailureStatus​(int status,
                                                          javax.ws.rs.core.Response.Status responseStatus)

      Specified by:
        `clientResponseFailureStatus` in interface `Messages`

    - #### constructorMappingInvalid$str

          protected String constructorMappingInvalid$str()

    - #### constructorMappingInvalid

          public final String constructorMappingInvalid()

      Specified by:
        `constructorMappingInvalid` in interface `Messages`

    - #### controlCharacterInCookieValue$str

          protected String controlCharacterInCookieValue$str()

    - #### controlCharacterInCookieValue

          public final String controlCharacterInCookieValue()

      Specified by:
        `controlCharacterInCookieValue` in interface `Messages`

    - #### cookieHeaderValueNull$str

          protected String cookieHeaderValueNull$str()

    - #### cookieHeaderValueNull

          public final String cookieHeaderValueNull()

      Specified by:
        `cookieHeaderValueNull` in interface `Messages`

    - #### couldNotCreateEntityFactory$str

          protected String couldNotCreateEntityFactory$str()

    - #### couldNotCreateEntityFactory

          public final String couldNotCreateEntityFactory​(String className)

      Specified by:
        `couldNotCreateEntityFactory` in interface `Messages`

    - #### couldNotCreateEntityFactoryMessage$str

          protected String couldNotCreateEntityFactoryMessage$str()

    - #### couldNotCreateEntityFactoryMessage

          public final String couldNotCreateEntityFactoryMessage​(String className,
                                                                 String message)

      Specified by:
        `couldNotCreateEntityFactoryMessage` in interface `Messages`

    - #### couldNotCreateURI$str

          protected String couldNotCreateURI$str()

    - #### couldNotCreateURI

          public final String couldNotCreateURI​(String uri,
                                                String className,
                                                String methodName)

      Specified by:
        `couldNotCreateURI` in interface `Messages`

    - #### couldNotFindClassJndi$str

          protected String couldNotFindClassJndi$str()

    - #### couldNotFindClassJndi

          public final String couldNotFindClassJndi​(String className)

      Specified by:
        `couldNotFindClassJndi` in interface `Messages`

    - #### couldNotFindConstructor$str

          protected String couldNotFindConstructor$str()

    - #### couldNotFindConstructor

          public final String couldNotFindConstructor​(String className)

      Specified by:
        `couldNotFindConstructor` in interface `Messages`

    - #### couldNotFindGetterForParam$str

          protected String couldNotFindGetterForParam$str()

    - #### couldNotFindGetterForParam

          public final String couldNotFindGetterForParam​(String param)

      Specified by:
        `couldNotFindGetterForParam` in interface `Messages`

    - #### couldNotFindMessageBodyReader$str

          protected String couldNotFindMessageBodyReader$str()

    - #### couldNotFindMessageBodyReader

          public final String couldNotFindMessageBodyReader​(Type type,
                                                            javax.ws.rs.core.MediaType mediaType)

      Specified by:
        `couldNotFindMessageBodyReader` in interface `Messages`

    - #### couldNotFindMethod$str

          protected String couldNotFindMethod$str()

    - #### couldNotFindMethod

          public final String couldNotFindMethod​(Method method)

      Specified by:
        `couldNotFindMethod` in interface `Messages`

    - #### couldNotFindResourceForFullPath$str

          protected String couldNotFindResourceForFullPath$str()

    - #### couldNotFindResourceForFullPath

          public final String couldNotFindResourceForFullPath​(URI uri)

      Specified by:
        `couldNotFindResourceForFullPath` in interface `Messages`

    - #### couldNotFindWriterForContentType$str

          protected String couldNotFindWriterForContentType$str()

    - #### couldNotFindWriterForContentType

          public final String couldNotFindWriterForContentType​(javax.ws.rs.core.MediaType mediaType,
                                                               String className)

      Specified by:
        `couldNotFindWriterForContentType` in interface `Messages`

    - #### couldNotGetAValue$str

          protected String couldNotGetAValue$str()

    - #### couldNotGetAValue

          public final String couldNotGetAValue​(String param)

      Specified by:
        `couldNotGetAValue` in interface `Messages`

    - #### couldNotIntrospectClass$str

          protected String couldNotIntrospectClass$str()

    - #### couldNotIntrospectClass

          public final String couldNotIntrospectClass​(String className)

      Specified by:
        `couldNotIntrospectClass` in interface `Messages`

    - #### couldNotMatchUpLoggerTypeImplementation$str

          protected String couldNotMatchUpLoggerTypeImplementation$str()

    - #### couldNotMatchUpLoggerTypeImplementation

          public final String couldNotMatchUpLoggerTypeImplementation​(Class<?> loggerType)

      Specified by:
        `couldNotMatchUpLoggerTypeImplementation` in interface `Messages`

    - #### couldNotProcessMethod$str

          protected String couldNotProcessMethod$str()

    - #### couldNotProcessMethod

          public final String couldNotProcessMethod​(Method method)

      Specified by:
        `couldNotProcessMethod` in interface `Messages`

    - #### couldNotReadType$str

          protected String couldNotReadType$str()

    - #### couldNotReadType

          public final String couldNotReadType​(Type type,
                                               javax.ws.rs.core.MediaType mediaType)

      Specified by:
        `couldNotReadType` in interface `Messages`

    - #### dateInstancesNotSupported$str

          protected String dateInstancesNotSupported$str()

    - #### dateInstancesNotSupported

          public final String dateInstancesNotSupported()

      Specified by:
        `dateInstancesNotSupported` in interface `Messages`

    - #### dateNull$str

          protected String dateNull$str()

    - #### dateNull

          public final String dateNull()

      Specified by:
        `dateNull` in interface `Messages`

    - #### dataToEncodeNull$str

          protected String dataToEncodeNull$str()

    - #### dataToEncodeNull

          public final String dataToEncodeNull()

      Specified by:
        `dataToEncodeNull` in interface `Messages`

    - #### dateValueNull$str

          protected String dateValueNull$str()

    - #### dateValueNull

          public final String dateValueNull()

      Specified by:
        `dateValueNull` in interface `Messages`

    - #### destinationArrayCannotStoreThreeBytes$str

          protected String destinationArrayCannotStoreThreeBytes$str()

    - #### destinationArrayCannotStoreThreeBytes

          public final String destinationArrayCannotStoreThreeBytes​(int len,
                                                                    int off)

      Specified by:
        `destinationArrayCannotStoreThreeBytes` in interface `Messages`

    - #### destinationArrayNull$str

          protected String destinationArrayNull$str()

    - #### destinationArrayNull

          public final String destinationArrayNull()

      Specified by:
        `destinationArrayNull` in interface `Messages`

    - #### emptyFieldInHeader$str

          protected String emptyFieldInHeader$str()

    - #### emptyFieldInHeader

          public final String emptyFieldInHeader​(String header)

      Specified by:
        `emptyFieldInHeader` in interface `Messages`

    - #### emptyHostName$str

          protected String emptyHostName$str()

    - #### emptyHostName

          public final String emptyHostName()

      Specified by:
        `emptyHostName` in interface `Messages`

    - #### entityAlreadyRead$str

          protected String entityAlreadyRead$str()

    - #### entityAlreadyRead

          public final String entityAlreadyRead​(Class<?> clazz)

      Specified by:
        `entityAlreadyRead` in interface `Messages`

    - #### entityNotBackedByInputStream$str

          protected String entityNotBackedByInputStream$str()

    - #### entityNotBackedByInputStream

          public final String entityNotBackedByInputStream()

      Specified by:
        `entityNotBackedByInputStream` in interface `Messages`

    - #### inputStreamWasEmpty$str

          protected String inputStreamWasEmpty$str()

    - #### inputStreamWasEmpty

          public final String inputStreamWasEmpty()

      Specified by:
        `inputStreamWasEmpty` in interface `Messages`

    - #### streamIsClosed$str

          protected String streamIsClosed$str()

    - #### streamIsClosed

          public final String streamIsClosed()

      Specified by:
        `streamIsClosed` in interface `Messages`

    - #### entityNotOfUnderstoodType$str

          protected String entityNotOfUnderstoodType$str()

    - #### entityNotOfUnderstoodType

          public final String entityNotOfUnderstoodType()

      Specified by:
        `entityNotOfUnderstoodType` in interface `Messages`

    - #### entityTagValueNull$str

          protected String entityTagValueNull$str()

    - #### entityTagValueNull

          public final String entityTagValueNull()

      Specified by:
        `entityTagValueNull` in interface `Messages`

    - #### errorInBase64Stream$str

          protected String errorInBase64Stream$str()

    - #### errorInBase64Stream

          public final String errorInBase64Stream()

      Specified by:
        `errorInBase64Stream` in interface `Messages`

    - #### eTagParamNull$str

          protected String eTagParamNull$str()

    - #### eTagParamNull

          public final String eTagParamNull()

      Specified by:
        `eTagParamNull` in interface `Messages`

    - #### excededMaximumForwards$str

          protected String excededMaximumForwards$str()

    - #### excededMaximumForwards

          public final String excededMaximumForwards​(String uri)

      Specified by:
        `excededMaximumForwards` in interface `Messages`

    - #### expectedExcapedCharacter$str

          protected String expectedExcapedCharacter$str()

    - #### expectedExcapedCharacter

          public final String expectedExcapedCharacter​(int n)

      Specified by:
        `expectedExcapedCharacter` in interface `Messages`

    - #### expectedStreamModeGeneralOrRaw$str

          protected String expectedStreamModeGeneralOrRaw$str()

    - #### expectedStreamModeGeneralOrRaw

          public final String expectedStreamModeGeneralOrRaw​(Stream.MODE mode)

      Specified by:
        `expectedStreamModeGeneralOrRaw` in interface `Messages`

    - #### expectedStreamOrSseMediaType$str

          protected String expectedStreamOrSseMediaType$str()

    - #### expectedStreamOrSseMediaType

          public final String expectedStreamOrSseMediaType()

      Specified by:
        `expectedStreamOrSseMediaType` in interface `Messages`

    - #### expectedStringOrMediaType$str

          protected String expectedStringOrMediaType$str()

    - #### expectedStringOrMediaType

          public final String expectedStringOrMediaType​(Object o)

      Specified by:
        `expectedStringOrMediaType` in interface `Messages`

    - #### failedProcessingArguments$str

          protected String failedProcessingArguments$str()

    - #### failedProcessingArguments

          public final String failedProcessingArguments​(String constructor)

      Specified by:
        `failedProcessingArguments` in interface `Messages`

    - #### failedToConstruct$str

          protected String failedToConstruct$str()

    - #### failedToConstruct

          public final String failedToConstruct​(String constructor)

      Specified by:
        `failedToConstruct` in interface `Messages`

    - #### failedToCreateUri$str

          protected String failedToCreateUri$str()

    - #### failedToCreateUri

          public final String failedToCreateUri​(String buf)

      Specified by:
        `failedToCreateUri` in interface `Messages`

    - #### failedToParseCookie$str

          protected String failedToParseCookie$str()

    - #### failedToParseCookie

          public final String failedToParseCookie​(String value)

      Specified by:
        `failedToParseCookie` in interface `Messages`

    - #### failureParsingMediaType$str

          protected String failureParsingMediaType$str()

    - #### failureParsingMediaType

          public final String failureParsingMediaType​(String type)

      Specified by:
        `failureParsingMediaType` in interface `Messages`

    - #### fileTooBig$str

          protected String fileTooBig$str()

    - #### fileTooBig

          public final String fileTooBig​(long len)

      Specified by:
        `fileTooBig` in interface `Messages`

    - #### garbageAfterQuotedString$str

          protected String garbageAfterQuotedString$str()

    - #### garbageAfterQuotedString

          public final String garbageAfterQuotedString​(String header)

      Specified by:
        `garbageAfterQuotedString` in interface `Messages`

    - #### getRequestCannotHaveBody$str

          protected String getRequestCannotHaveBody$str()

    - #### getRequestCannotHaveBody

          public final String getRequestCannotHaveBody()

      Specified by:
        `getRequestCannotHaveBody` in interface `Messages`

    - #### gzipExceedsMaxSize$str

          protected String gzipExceedsMaxSize$str()

    - #### gzipExceedsMaxSize

          public final String gzipExceedsMaxSize​(int size)

      Specified by:
        `gzipExceedsMaxSize` in interface `Messages`

    - #### hasNoStringConstructor$str

          protected String hasNoStringConstructor$str()

    - #### hasNoStringConstructor

          public final String hasNoStringConstructor​(String className)

      Specified by:
        `hasNoStringConstructor` in interface `Messages`

    - #### illegalHexadecimalCharacter$str

          protected String illegalHexadecimalCharacter$str()

    - #### illegalHexadecimalCharacter

          public final String illegalHexadecimalCharacter​(char ch,
                                                          int index)

      Specified by:
        `illegalHexadecimalCharacter` in interface `Messages`

    - #### illegalResponseMediaType$str

          protected String illegalResponseMediaType$str()

    - #### illegalResponseMediaType

          public final String illegalResponseMediaType​(String mediaType)

      Specified by:
        `illegalResponseMediaType` in interface `Messages`

    - #### illegalToInjectCookieParam$str

          protected String illegalToInjectCookieParam$str()

    - #### illegalToInjectCookieParam

          public final String illegalToInjectCookieParam()

      Specified by:
        `illegalToInjectCookieParam` in interface `Messages`

    - #### illegalToInjectFormParam$str

          protected String illegalToInjectFormParam$str()

    - #### illegalToInjectFormParam

          public final String illegalToInjectFormParam()

      Specified by:
        `illegalToInjectFormParam` in interface `Messages`

    - #### illegalToInjectHeaderParam$str

          protected String illegalToInjectHeaderParam$str()

    - #### illegalToInjectHeaderParam

          public final String illegalToInjectHeaderParam()

      Specified by:
        `illegalToInjectHeaderParam` in interface `Messages`

    - #### illegalToInjectMatrixParam$str

          protected String illegalToInjectMatrixParam$str()

    - #### illegalToInjectMatrixParam

          public final String illegalToInjectMatrixParam()

      Specified by:
        `illegalToInjectMatrixParam` in interface `Messages`

    - #### illegalToInjectMessageBody$str

          protected String illegalToInjectMessageBody$str()

    - #### illegalToInjectMessageBody

          public final String illegalToInjectMessageBody​(AccessibleObject target)

      Specified by:
        `illegalToInjectMessageBody` in interface `Messages`

    - #### illegalToInjectNonInterfaceType$str

          protected String illegalToInjectNonInterfaceType$str()

    - #### illegalToInjectNonInterfaceType

          public final String illegalToInjectNonInterfaceType()

      Specified by:
        `illegalToInjectNonInterfaceType` in interface `Messages`

    - #### illegalToInjectPathParam$str

          protected String illegalToInjectPathParam$str()

    - #### illegalToInjectPathParam

          public final String illegalToInjectPathParam()

      Specified by:
        `illegalToInjectPathParam` in interface `Messages`

    - #### illegalToInjectQueryParam$str

          protected String illegalToInjectQueryParam$str()

    - #### illegalToInjectQueryParam

          public final String illegalToInjectQueryParam()

      Specified by:
        `illegalToInjectQueryParam` in interface `Messages`

    - #### illegalUriTemplate$str

          protected String illegalUriTemplate$str()

    - #### illegalUriTemplate

          public final String illegalUriTemplate​(CharSequence template)

      Specified by:
        `illegalUriTemplate` in interface `Messages`

    - #### improperlyPaddedBase64Input$str

          protected String improperlyPaddedBase64Input$str()

    - #### improperlyPaddedBase64Input

          public final String improperlyPaddedBase64Input()

      Specified by:
        `improperlyPaddedBase64Input` in interface `Messages`

    - #### incorrectTypeParameterClientExceptionMapper$str

          protected String incorrectTypeParameterClientExceptionMapper$str()

    - #### incorrectTypeParameterClientExceptionMapper

          public final String incorrectTypeParameterClientExceptionMapper()

      Specified by:
        `incorrectTypeParameterClientExceptionMapper` in interface `Messages`

    - #### incorrectTypeParameterExceptionMapper$str

          protected String incorrectTypeParameterExceptionMapper$str()

    - #### incorrectTypeParameterExceptionMapper

          public final String incorrectTypeParameterExceptionMapper()

      Specified by:
        `incorrectTypeParameterExceptionMapper` in interface `Messages`

    - #### inputStreamEmpty$str

          protected String inputStreamEmpty$str()

    - #### inputStreamEmpty

          public final String inputStreamEmpty()

      Specified by:
        `inputStreamEmpty` in interface `Messages`

    - #### inputStringNull$str

          protected String inputStringNull$str()

    - #### inputStringNull

          public final String inputStringNull()

      Specified by:
        `inputStringNull` in interface `Messages`

    - #### interceptorClassMustBeAnnotated$str

          protected String interceptorClassMustBeAnnotated$str()

    - #### interceptorClassMustBeAnnotated

          public final String interceptorClassMustBeAnnotated()

      Specified by:
        `interceptorClassMustBeAnnotated` in interface `Messages`

    - #### interceptorClassMustBeAnnotatedWithClass$str

          protected String interceptorClassMustBeAnnotatedWithClass$str()

    - #### interceptorClassMustBeAnnotatedWithClass

          public final String interceptorClassMustBeAnnotatedWithClass​(Class<?> clazz)

      Specified by:
        `interceptorClassMustBeAnnotatedWithClass` in interface `Messages`

    - #### interceptorNullFromClass$str

          protected String interceptorNullFromClass$str()

    - #### interceptorNullFromClass

          public final String interceptorNullFromClass​(String className)

      Specified by:
        `interceptorNullFromClass` in interface `Messages`

    - #### invalidCharacterInBase64Data$str

          protected String invalidCharacterInBase64Data$str()

    - #### invalidCharacterInBase64Data

          public final String invalidCharacterInBase64Data()

      Specified by:
        `invalidCharacterInBase64Data` in interface `Messages`

    - #### invalidEscapeCharacterInCookieValue$str

          protected String invalidEscapeCharacterInCookieValue$str()

    - #### invalidEscapeCharacterInCookieValue

          public final String invalidEscapeCharacterInCookieValue()

      Specified by:
        `invalidEscapeCharacterInCookieValue` in interface `Messages`

    - #### invalidHost$str

          protected String invalidHost$str()

    - #### invalidHost

          public final String invalidHost()

      Specified by:
        `invalidHost` in interface `Messages`

    - #### invalidPort$str

          protected String invalidPort$str()

    - #### invalidPort

          public final String invalidPort()

      Specified by:
        `invalidPort` in interface `Messages`

    - #### isNotInitialRequest$str

          protected String isNotInitialRequest$str()

    - #### isNotInitialRequest

          public final String isNotInitialRequest​(String path)

      Specified by:
        `isNotInitialRequest` in interface `Messages`

    - #### jndiComponentResourceNotSetCorrectly$str

          protected String jndiComponentResourceNotSetCorrectly$str()

    - #### jndiComponentResourceNotSetCorrectly

          public final String jndiComponentResourceNotSetCorrectly()

      Specified by:
        `jndiComponentResourceNotSetCorrectly` in interface `Messages`

    - #### keyCouldNotBeParsed$str

          protected String keyCouldNotBeParsed$str()

    - #### keyCouldNotBeParsed

          public final String keyCouldNotBeParsed​(String key)

      Specified by:
        `keyCouldNotBeParsed` in interface `Messages`

    - #### lastModifiedParamNull$str

          protected String lastModifiedParamNull$str()

    - #### lastModifiedParamNull

          public final String lastModifiedParamNull()

      Specified by:
        `lastModifiedParamNull` in interface `Messages`

    - #### localeValueNull$str

          protected String localeValueNull$str()

    - #### localeValueNull

          public final String localeValueNull()

      Specified by:
        `localeValueNull` in interface `Messages`

    - #### malformedMediaType$str

          protected String malformedMediaType$str()

    - #### malformedMediaType

          public final String malformedMediaType​(String header)

      Specified by:
        `malformedMediaType` in interface `Messages`

    - #### malformedParameter$str

          protected String malformedParameter$str()

    - #### malformedParameter

          public final String malformedParameter​(String parameter)

      Specified by:
        `malformedParameter` in interface `Messages`

    - #### malformedParameters$str

          protected String malformedParameters$str()

    - #### malformedParameters

          public final String malformedParameters​(String header)

      Specified by:
        `malformedParameters` in interface `Messages`

    - #### malformedQualityValue$str

          protected String malformedQualityValue$str()

    - #### malformedQualityValue

          public final String malformedQualityValue()

      Specified by:
        `malformedQualityValue` in interface `Messages`

    - #### mapKeyNull$str

          protected String mapKeyNull$str()

    - #### mapKeyNull

          public final String mapKeyNull()

      Specified by:
        `mapKeyNull` in interface `Messages`

    - #### mapValueNull$str

          protected String mapValueNull$str()

    - #### mapValueNull

          public final String mapValueNull()

      Specified by:
        `mapValueNull` in interface `Messages`

    - #### marshalledEntityMustHaveTypeInfo$str

          protected String marshalledEntityMustHaveTypeInfo$str()

    - #### marshalledEntityMustHaveTypeInfo

          public final String marshalledEntityMustHaveTypeInfo()

      Specified by:
        `marshalledEntityMustHaveTypeInfo` in interface `Messages`

    - #### mediaTypeQGreaterThan1$str

          protected String mediaTypeQGreaterThan1$str()

    - #### mediaTypeQGreaterThan1

          public final String mediaTypeQGreaterThan1​(String mediaType)

      Specified by:
        `mediaTypeQGreaterThan1` in interface `Messages`

    - #### mediaTypeQMustBeFloat$str

          protected String mediaTypeQMustBeFloat$str()

    - #### mediaTypeQMustBeFloat

          public final String mediaTypeQMustBeFloat​(javax.ws.rs.core.MediaType mediaType)

      Specified by:
        `mediaTypeQMustBeFloat` in interface `Messages`

    - #### mediaTypeQWeightedLanguageMustBeFloat$str

          protected String mediaTypeQWeightedLanguageMustBeFloat$str()

    - #### mediaTypeQWeightedLanguageMustBeFloat

          public final String mediaTypeQWeightedLanguageMustBeFloat​(String lang)

      Specified by:
        `mediaTypeQWeightedLanguageMustBeFloat` in interface `Messages`

    - #### mediaTypeValueNull$str

          protected String mediaTypeValueNull$str()

    - #### mediaTypeValueNull

          public final String mediaTypeValueNull()

      Specified by:
        `mediaTypeValueNull` in interface `Messages`

    - #### methodNotAnnotatedWithPath$str

          protected String methodNotAnnotatedWithPath$str()

    - #### methodNotAnnotatedWithPath

          public final String methodNotAnnotatedWithPath()

      Specified by:
        `methodNotAnnotatedWithPath` in interface `Messages`

    - #### methodNull$str

          protected String methodNull$str()

    - #### methodNull

          public final String methodNull()

      Specified by:
        `methodNull` in interface `Messages`

    - #### missingTypeParameter$str

          protected String missingTypeParameter$str()

    - #### missingTypeParameter

          public final String missingTypeParameter()

      Specified by:
        `missingTypeParameter` in interface `Messages`

    - #### mustDefineConsumes$str

          protected String mustDefineConsumes$str()

    - #### mustDefineConsumes

          public final String mustDefineConsumes()

      Specified by:
        `mustDefineConsumes` in interface `Messages`

    - #### mustSetLinkHeaderRelOrTitle$str

          protected String mustSetLinkHeaderRelOrTitle$str()

    - #### mustSetLinkHeaderRelOrTitle

          public final String mustSetLinkHeaderRelOrTitle​(String className,
                                                          String methodName)

      Specified by:
        `mustSetLinkHeaderRelOrTitle` in interface `Messages`

    - #### mustSetEitherPortOrSSLPort$str

          protected String mustSetEitherPortOrSSLPort$str()

    - #### mustSetEitherPortOrSSLPort

          public final String mustSetEitherPortOrSSLPort()

      Specified by:
        `mustSetEitherPortOrSSLPort` in interface `Messages`

    - #### mustSetPort$str

          protected String mustSetPort$str()

    - #### mustSetPort

          public final String mustSetPort()

      Specified by:
        `mustSetPort` in interface `Messages`

    - #### mustUseOneHttpMethod$str

          protected String mustUseOneHttpMethod$str()

    - #### mustUseOneHttpMethod

          public final String mustUseOneHttpMethod​(String methodName)

      Specified by:
        `mustUseOneHttpMethod` in interface `Messages`

    - #### nameParameterNull$str

          protected String nameParameterNull$str()

    - #### nameParameterNull

          public final String nameParameterNull()

      Specified by:
        `nameParameterNull` in interface `Messages`

    - #### nameParamIsNull$str

          protected String nameParamIsNull$str()

    - #### nameParamIsNull

          public final String nameParamIsNull()

      Specified by:
        `nameParamIsNull` in interface `Messages`

    - #### nameParamWasNull$str

          protected String nameParamWasNull$str()

    - #### nameParamWasNull

          public final String nameParamWasNull()

      Specified by:
        `nameParamWasNull` in interface `Messages`

    - #### newCookieValueNull$str

          protected String newCookieValueNull$str()

    - #### newCookieValueNull

          public final String newCookieValueNull()

      Specified by:
        `newCookieValueNull` in interface `Messages`

    - #### noContent$str

          protected String noContent$str()

    - #### noContent

          public final String noContent()

      Specified by:
        `noContent` in interface `Messages`

    - #### noContentContentLength0$str

          protected String noContentContentLength0$str()

    - #### noContentContentLength0

          public final String noContentContentLength0()

      Specified by:
        `noContentContentLength0` in interface `Messages`

    - #### noLongerASupportedContextParam$str

          protected String noLongerASupportedContextParam$str()

    - #### noLongerASupportedContextParam

          public final String noLongerASupportedContextParam​(String paramName)

      Specified by:
        `noLongerASupportedContextParam` in interface `Messages`

    - #### noMatchForAcceptHeader$str

          protected String noMatchForAcceptHeader$str()

    - #### noMatchForAcceptHeader

          public final String noMatchForAcceptHeader()

      Specified by:
        `noMatchForAcceptHeader` in interface `Messages`

    - #### noOutputStreamAllowed$str

          protected String noOutputStreamAllowed$str()

    - #### noOutputStreamAllowed

          public final String noOutputStreamAllowed()

      Specified by:
        `noOutputStreamAllowed` in interface `Messages`

    - #### noPublicPathAnnotatedMethod$str

          protected String noPublicPathAnnotatedMethod$str()

    - #### noPublicPathAnnotatedMethod

          public final String noPublicPathAnnotatedMethod​(String resource,
                                                          String method)

      Specified by:
        `noPublicPathAnnotatedMethod` in interface `Messages`

    - #### noResourceMethodFoundForHttpMethod$str

          protected String noResourceMethodFoundForHttpMethod$str()

    - #### noResourceMethodFoundForHttpMethod

          public final String noResourceMethodFoundForHttpMethod​(String httpMethod)

      Specified by:
        `noResourceMethodFoundForHttpMethod` in interface `Messages`

    - #### noResourceMethodFoundForOptions$str

          protected String noResourceMethodFoundForOptions$str()

    - #### noResourceMethodFoundForOptions

          public final String noResourceMethodFoundForOptions()

      Specified by:
        `noResourceMethodFoundForOptions` in interface `Messages`

    - #### noTypeInformationForEntity$str

          protected String noTypeInformationForEntity$str()

    - #### noTypeInformationForEntity

          public final String noTypeInformationForEntity()

      Specified by:
        `noTypeInformationForEntity` in interface `Messages`

    - #### notAllowedToReflectOnMethod$str

          protected String notAllowedToReflectOnMethod$str()

    - #### notAllowedToReflectOnMethod

          public final String notAllowedToReflectOnMethod​(String methodName)

      Specified by:
        `notAllowedToReflectOnMethod` in interface `Messages`

    - #### notEnoughPathParameters$str

          protected String notEnoughPathParameters$str()

    - #### notEnoughPathParameters

          public final String notEnoughPathParameters()

      Specified by:
        `notEnoughPathParameters` in interface `Messages`

    - #### notValidInjectableType$str

          protected String notValidInjectableType$str()

    - #### notValidInjectableType

          public final String notValidInjectableType​(String typeName)

      Specified by:
        `notValidInjectableType` in interface `Messages`

    - #### nullSubresource$str

          protected String nullSubresource$str()

    - #### nullSubresource

          public final String nullSubresource​(URI uri)

      Specified by:
        `nullSubresource` in interface `Messages`

    - #### nullValue$str

          protected String nullValue$str()

    - #### nullValue

          public final String nullValue()

      Specified by:
        `nullValue` in interface `Messages`

    - #### numberOfMatchedSegments$str

          protected String numberOfMatchedSegments$str()

    - #### numberOfMatchedSegments

          public final String numberOfMatchedSegments()

      Specified by:
        `numberOfMatchedSegments` in interface `Messages`

    - #### oddNumberOfCharacters$str

          protected String oddNumberOfCharacters$str()

    - #### oddNumberOfCharacters

          public final String oddNumberOfCharacters()

      Specified by:
        `oddNumberOfCharacters` in interface `Messages`

    - #### originNotAllowed$str

          protected String originNotAllowed$str()

    - #### originNotAllowed

          public final String originNotAllowed​(String origin)

      Specified by:
        `originNotAllowed` in interface `Messages`

    - #### paramNull$str

          protected String paramNull$str()

    - #### paramNull

          public final String paramNull()

      Specified by:
        `paramNull` in interface `Messages`

    - #### passedInValueNull$str

          protected String passedInValueNull$str()

    - #### passedInValueNull

          public final String passedInValueNull()

      Specified by:
        `passedInValueNull` in interface `Messages`

    - #### pathNull$str

          protected String pathNull$str()

    - #### pathNull

          public final String pathNull()

      Specified by:
        `pathNull` in interface `Messages`

    - #### pathParameterNotProvided$str

          protected String pathParameterNotProvided$str()

    - #### pathParameterNotProvided

          public final String pathParameterNotProvided​(String param)

      Specified by:
        `pathParameterNotProvided` in interface `Messages`

    - #### patternNull$str

          protected String patternNull$str()

    - #### patternNull

          public final String patternNull()

      Specified by:
        `patternNull` in interface `Messages`

    - #### qValueCannotBeGreaterThan1$str

          protected String qValueCannotBeGreaterThan1$str()

    - #### qValueCannotBeGreaterThan1

          public final String qValueCannotBeGreaterThan1​(String lang)

      Specified by:
        `qValueCannotBeGreaterThan1` in interface `Messages`

    - #### quotedStringIsNotClosed$str

          protected String quotedStringIsNotClosed$str()

    - #### quotedStringIsNotClosed

          public final String quotedStringIsNotClosed​(String header)

      Specified by:
        `quotedStringIsNotClosed` in interface `Messages`

    - #### relParamNull$str

          protected String relParamNull$str()

    - #### relParamNull

          public final String relParamNull()

      Specified by:
        `relParamNull` in interface `Messages`

    - #### removingHeaderIllegal$str

          protected String removingHeaderIllegal$str()

    - #### removingHeaderIllegal

          public final String removingHeaderIllegal()

      Specified by:
        `removingHeaderIllegal` in interface `Messages`

    - #### requestMediaTypeNotUrlencoded$str

          protected String requestMediaTypeNotUrlencoded$str()

    - #### requestMediaTypeNotUrlencoded

          public final String requestMediaTypeNotUrlencoded()

      Specified by:
        `requestMediaTypeNotUrlencoded` in interface `Messages`

    - #### requestWasAlreadyExecuted$str

          protected String requestWasAlreadyExecuted$str()

    - #### requestWasAlreadyExecuted

          public final String requestWasAlreadyExecuted()

      Specified by:
        `requestWasAlreadyExecuted` in interface `Messages`

    - #### resourceNull$str

          protected String resourceNull$str()

    - #### resourceNull

          public final String resourceNull()

      Specified by:
        `resourceNull` in interface `Messages`

    - #### responseIsClosed$str

          protected String responseIsClosed$str()

    - #### responseIsClosed

          public final String responseIsClosed()

      Specified by:
        `responseIsClosed` in interface `Messages`

    - #### responseIsCommitted$str

          protected String responseIsCommitted$str()

    - #### responseIsCommitted

          public final String responseIsCommitted()

      Specified by:
        `responseIsCommitted` in interface `Messages`

    - #### schemeSpecificPartNull$str

          protected String schemeSpecificPartNull$str()

    - #### schemeSpecificPartNull

          public final String schemeSpecificPartNull()

      Specified by:
        `schemeSpecificPartNull` in interface `Messages`

    - #### segmentNull$str

          protected String segmentNull$str()

    - #### segmentNull

          public final String segmentNull()

      Specified by:
        `segmentNull` in interface `Messages`

    - #### segmentsParameterNull$str

          protected String segmentsParameterNull$str()

    - #### segmentsParameterNull

          public final String segmentsParameterNull()

      Specified by:
        `segmentsParameterNull` in interface `Messages`

    - #### shouldBeUnreachable$str

          protected String shouldBeUnreachable$str()

    - #### shouldBeUnreachable

          public final String shouldBeUnreachable()

      Specified by:
        `shouldBeUnreachable` in interface `Messages`

    - #### sourceArrayCannotProcessBytes$str

          protected String sourceArrayCannotProcessBytes$str()

    - #### sourceArrayCannotProcessBytes

          public final String sourceArrayCannotProcessBytes​(int srcLen,
                                                            int off,
                                                            int len)

      Specified by:
        `sourceArrayCannotProcessBytes` in interface `Messages`

    - #### sourceArrayCannotProcessFourBytes$str

          protected String sourceArrayCannotProcessFourBytes$str()

    - #### sourceArrayCannotProcessFourBytes

          public final String sourceArrayCannotProcessFourBytes​(int srcLen,
                                                                int off)

      Specified by:
        `sourceArrayCannotProcessFourBytes` in interface `Messages`

    - #### sourceArrayNull$str

          protected String sourceArrayNull$str()

    - #### sourceArrayNull

          public final String sourceArrayNull()

      Specified by:
        `sourceArrayNull` in interface `Messages`

    - #### streamWrappedBySignature$str

          protected String streamWrappedBySignature$str()

    - #### streamWrappedBySignature

          public final String streamWrappedBySignature()

      Specified by:
        `streamWrappedBySignature` in interface `Messages`

    - #### subresourceHasNoJaxRsAnnotations$str

          protected String subresourceHasNoJaxRsAnnotations$str()

    - #### subresourceHasNoJaxRsAnnotations

          public final String subresourceHasNoJaxRsAnnotations​(String className)

      Specified by:
        `subresourceHasNoJaxRsAnnotations` in interface `Messages`

    - #### tClassParameterNull$str

          protected String tClassParameterNull$str()

    - #### tClassParameterNull

          public final String tClassParameterNull()

      Specified by:
        `tClassParameterNull` in interface `Messages`

    - #### tailingGarbage$str

          protected String tailingGarbage$str()

    - #### tailingGarbage

          public final String tailingGarbage​(String header)

      Specified by:
        `tailingGarbage` in interface `Messages`

    - #### templateParameterNull$str

          protected String templateParameterNull$str()

    - #### templateParameterNull

          public final String templateParameterNull​(String param)

      Specified by:
        `templateParameterNull` in interface `Messages`

    - #### templateValuesParamNull$str

          protected String templateValuesParamNull$str()

    - #### templateValuesParamNull

          public final String templateValuesParamNull()

      Specified by:
        `templateValuesParamNull` in interface `Messages`

    - #### titleParamNull$str

          protected String titleParamNull$str()

    - #### titleParamNull

          public final String titleParamNull()

      Specified by:
        `titleParamNull` in interface `Messages`

    - #### twoMethodsSameName$str

          protected String twoMethodsSameName$str()

    - #### twoMethodsSameName

          public final String twoMethodsSameName​(String method)

      Specified by:
        `twoMethodsSameName` in interface `Messages`

    - #### typeParamNull$str

          protected String typeParamNull$str()

    - #### typeParamNull

          public final String typeParamNull()

      Specified by:
        `typeParamNull` in interface `Messages`

    - #### unableToCreateURI$str

          protected String unableToCreateURI$str()

    - #### unableToCreateURI

          public final String unableToCreateURI​(String buf)

      Specified by:
        `unableToCreateURI` in interface `Messages`

    - #### unableToDecodeQueryString$str

          protected String unableToDecodeQueryString$str()

    - #### unableToDecodeQueryString

          public final String unableToDecodeQueryString()

      Specified by:
        `unableToDecodeQueryString` in interface `Messages`

    - #### unableToDetermineBaseClass$str

          protected String unableToDetermineBaseClass$str()

    - #### unableToDetermineBaseClass

          public final String unableToDetermineBaseClass()

      Specified by:
        `unableToDetermineBaseClass` in interface `Messages`

    - #### unableToExtractParameter$str

          protected String unableToExtractParameter$str()

    - #### unableToExtractParameter

          public final String unableToExtractParameter​(String paramSignature,
                                                       String strVal)

      Specified by:
        `unableToExtractParameter` in interface `Messages`

    - #### unableToFindConstructor$str

          protected String unableToFindConstructor$str()

    - #### unableToFindConstructor

          public final String unableToFindConstructor​(String paramSignature,
                                                      AccessibleObject target,
                                                      String className)

      Specified by:
        `unableToFindConstructor` in interface `Messages`

    - #### unableToFindContextualData$str

          protected String unableToFindContextualData$str()

    - #### unableToFindContextualData

          public final String unableToFindContextualData​(String className)

      Specified by:
        `unableToFindContextualData` in interface `Messages`

    - #### unableToFindInjectorFactory$str

          protected String unableToFindInjectorFactory$str()

    - #### unableToFindInjectorFactory

          public final String unableToFindInjectorFactory()

      Specified by:
        `unableToFindInjectorFactory` in interface `Messages`

    - #### unableToFindJaxRsResource$str

          protected String unableToFindJaxRsResource$str()

    - #### unableToFindJaxRsResource

          public final String unableToFindJaxRsResource​(String path)

      Specified by:
        `unableToFindJaxRsResource` in interface `Messages`

    - #### unableToFindPublicConstructorForClass$str

          protected String unableToFindPublicConstructorForClass$str()

    - #### unableToFindPublicConstructorForClass

          public final String unableToFindPublicConstructorForClass​(String className)

      Specified by:
        `unableToFindPublicConstructorForClass` in interface `Messages`

    - #### unableToFindPublicConstructorForProvider$str

          protected String unableToFindPublicConstructorForProvider$str()

    - #### unableToFindPublicConstructorForProvider

          public final String unableToFindPublicConstructorForProvider​(String className)

      Specified by:
        `unableToFindPublicConstructorForProvider` in interface `Messages`

    - #### unableToFindTypeArguments$str

          protected String unableToFindTypeArguments$str()

    - #### unableToFindTypeArguments

          public final String unableToFindTypeArguments​(Class<?> clazz)

      Specified by:
        `unableToFindTypeArguments` in interface `Messages`

    - #### unableToInstantiateClientExceptionMapper$str

          protected String unableToInstantiateClientExceptionMapper$str()

    - #### unableToInstantiateClientExceptionMapper

          public final String unableToInstantiateClientExceptionMapper()

      Specified by:
        `unableToInstantiateClientExceptionMapper` in interface `Messages`

    - #### unableToInstantiateContextObject$str

          protected String unableToInstantiateContextObject$str()

    - #### unableToInstantiateContextObject

          public final String unableToInstantiateContextObject​(String key)

      Specified by:
        `unableToInstantiateContextObject` in interface `Messages`

    - #### unableToInstantiateContextResolver$str

          protected String unableToInstantiateContextResolver$str()

    - #### unableToInstantiateContextResolver

          public final String unableToInstantiateContextResolver()

      Specified by:
        `unableToInstantiateContextResolver` in interface `Messages`

    - #### unableToInstantiateExceptionMapper$str

          protected String unableToInstantiateExceptionMapper$str()

    - #### unableToInstantiateExceptionMapper

          public final String unableToInstantiateExceptionMapper()

      Specified by:
        `unableToInstantiateExceptionMapper` in interface `Messages`

    - #### unableToInstantiateForm$str

          protected String unableToInstantiateForm$str()

    - #### unableToInstantiateForm

          public final String unableToInstantiateForm()

      Specified by:
        `unableToInstantiateForm` in interface `Messages`

    - #### unableToInstantiateInjectorFactory$str

          protected String unableToInstantiateInjectorFactory$str()

    - #### unableToInstantiateInjectorFactory

          public final String unableToInstantiateInjectorFactory()

      Specified by:
        `unableToInstantiateInjectorFactory` in interface `Messages`

    - #### unableToInstantiateMessageBodyReader$str

          protected String unableToInstantiateMessageBodyReader$str()

    - #### unableToInstantiateMessageBodyReader

          public final String unableToInstantiateMessageBodyReader()

      Specified by:
        `unableToInstantiateMessageBodyReader` in interface `Messages`

    - #### unableToInstantiateMessageBodyWriter$str

          protected String unableToInstantiateMessageBodyWriter$str()

    - #### unableToInstantiateMessageBodyWriter

          public final String unableToInstantiateMessageBodyWriter()

      Specified by:
        `unableToInstantiateMessageBodyWriter` in interface `Messages`

    - #### unableToParseDate$str

          protected String unableToParseDate$str()

    - #### unableToParseDate

          public final String unableToParseDate​(String dateValue)

      Specified by:
        `unableToParseDate` in interface `Messages`

    - #### unableToParseLinkHeaderNoEndToLink$str

          protected String unableToParseLinkHeaderNoEndToLink$str()

    - #### unableToParseLinkHeaderNoEndToLink

          public final String unableToParseLinkHeaderNoEndToLink​(String value)

      Specified by:
        `unableToParseLinkHeaderNoEndToLink` in interface `Messages`

    - #### unableToParseLinkHeaderNoEndToParameter$str

          protected String unableToParseLinkHeaderNoEndToParameter$str()

    - #### unableToParseLinkHeaderNoEndToParameter

          public final String unableToParseLinkHeaderNoEndToParameter​(String value)

      Specified by:
        `unableToParseLinkHeaderNoEndToParameter` in interface `Messages`

    - #### unableToParseLinkHeaderTooManyLinks$str

          protected String unableToParseLinkHeaderTooManyLinks$str()

    - #### unableToParseLinkHeaderTooManyLinks

          public final String unableToParseLinkHeaderTooManyLinks​(String value)

      Specified by:
        `unableToParseLinkHeaderTooManyLinks` in interface `Messages`

    - #### unableToResolveTypeVariable$str

          protected String unableToResolveTypeVariable$str()

    - #### unableToResolveTypeVariable

          public final String unableToResolveTypeVariable()

      Specified by:
        `unableToResolveTypeVariable` in interface `Messages`

    - #### unableToUnmarshalResponse$str

          protected String unableToUnmarshalResponse$str()

    - #### unableToUnmarshalResponse

          public final String unableToUnmarshalResponse​(String attributeExceptionsTo)

      Specified by:
        `unableToUnmarshalResponse` in interface `Messages`

    - #### unexpectedNumberSubclass$str

          protected String unexpectedNumberSubclass$str()

    - #### unexpectedNumberSubclass

          public final String unexpectedNumberSubclass​(String classname)

      Specified by:
        `unexpectedNumberSubclass` in interface `Messages`

    - #### unknownInterceptorPrecedence$str

          protected String unknownInterceptorPrecedence$str()

    - #### unknownInterceptorPrecedence

          public final String unknownInterceptorPrecedence​(String precedence)

      Specified by:
        `unknownInterceptorPrecedence` in interface `Messages`

    - #### unknownMediaTypeResponseEntity$str

          protected String unknownMediaTypeResponseEntity$str()

    - #### unknownMediaTypeResponseEntity

          public final String unknownMediaTypeResponseEntity()

      Specified by:
        `unknownMediaTypeResponseEntity` in interface `Messages`

    - #### unknownPathParam$str

          protected String unknownPathParam$str()

    - #### unknownPathParam

          public final String unknownPathParam​(String paramName,
                                               String path)

      Specified by:
        `unknownPathParam` in interface `Messages`

    - #### unknownStateListener$str

          protected String unknownStateListener$str()

    - #### unknownStateListener

          public final String unknownStateListener()

      Specified by:
        `unknownStateListener` in interface `Messages`

    - #### unsupportedCollectionType$str

          protected String unsupportedCollectionType$str()

    - #### unsupportedCollectionType

          public final String unsupportedCollectionType​(Class<?> clazz)

      Specified by:
        `unsupportedCollectionType` in interface `Messages`

    - #### unsupportedParameter$str

          protected String unsupportedParameter$str()

    - #### unsupportedParameter

          public final String unsupportedParameter​(String parameter)

      Specified by:
        `unsupportedParameter` in interface `Messages`

    - #### uriNull$str

          protected String uriNull$str()

    - #### uriNull

          public final String uriNull()

      Specified by:
        `uriNull` in interface `Messages`

    - #### uriParamNull$str

          protected String uriParamNull$str()

    - #### uriParamNull

          public final String uriParamNull()

      Specified by:
        `uriParamNull` in interface `Messages`

    - #### uriTemplateParameterNull$str

          protected String uriTemplateParameterNull$str()

    - #### uriTemplateParameterNull

          public final String uriTemplateParameterNull()

      Specified by:
        `uriTemplateParameterNull` in interface `Messages`

    - #### uriValueNull$str

          protected String uriValueNull$str()

    - #### uriValueNull

          public final String uriValueNull()

      Specified by:
        `uriValueNull` in interface `Messages`

    - #### userIsNotRegistered$str

          protected String userIsNotRegistered$str()

    - #### userIsNotRegistered

          public final String userIsNotRegistered​(String user)

      Specified by:
        `userIsNotRegistered` in interface `Messages`

    - #### valueNull$str

          protected String valueNull$str()

    - #### valueNull

          public final String valueNull()

      Specified by:
        `valueNull` in interface `Messages`

    - #### valueParamIsNull$str

          protected String valueParamIsNull$str()

    - #### valueParamIsNull

          public final String valueParamIsNull()

      Specified by:
        `valueParamIsNull` in interface `Messages`

    - #### valueParamWasNull$str

          protected String valueParamWasNull$str()

    - #### valueParamWasNull

          public final String valueParamWasNull()

      Specified by:
        `valueParamWasNull` in interface `Messages`

    - #### valuesParamIsNull$str

          protected String valuesParamIsNull$str()

    - #### valuesParamIsNull

          public final String valuesParamIsNull()

      Specified by:
        `valuesParamIsNull` in interface `Messages`

    - #### valuesParamWasNull$str

          protected String valuesParamWasNull$str()

    - #### valuesParamWasNull

          public final String valuesParamWasNull()

      Specified by:
        `valuesParamWasNull` in interface `Messages`

    - #### valuesParameterNull$str

          protected String valuesParameterNull$str()

    - #### valuesParameterNull

          public final String valuesParameterNull()

      Specified by:
        `valuesParameterNull` in interface `Messages`

    - #### variantListMustNotBeZero$str

          protected String variantListMustNotBeZero$str()

    - #### variantListMustNotBeZero

          public final String variantListMustNotBeZero()

      Specified by:
        `variantListMustNotBeZero` in interface `Messages`

    - #### wrongPassword$str

          protected String wrongPassword$str()

    - #### wrongPassword

          public final String wrongPassword​(String user)

      Specified by:
        `wrongPassword` in interface `Messages`

    - #### webTargetIsNotSetForEventSource$str

          protected String webTargetIsNotSetForEventSource$str()

    - #### webTargetIsNotSetForEventSource

          public final String webTargetIsNotSetForEventSource()

      Specified by:
        `webTargetIsNotSetForEventSource` in interface `Messages`

    - #### eventSourceIsNotReadyForOpen$str

          protected String eventSourceIsNotReadyForOpen$str()

    - #### eventSourceIsNotReadyForOpen

          public final String eventSourceIsNotReadyForOpen()

      Specified by:
        `eventSourceIsNotReadyForOpen` in interface `Messages`

    - #### notFoundMBW$str

          protected String notFoundMBW$str()

    - #### notFoundMBW

          public final String notFoundMBW​(String className)

      Specified by:
        `notFoundMBW` in interface `Messages`

    - #### asyncServletIsRequired$str

          protected String asyncServletIsRequired$str()

    - #### asyncServletIsRequired

          public final String asyncServletIsRequired()

      Specified by:
        `asyncServletIsRequired` in interface `Messages`

    - #### readEventException$str

          protected String readEventException$str()

    - #### readEventException

          public final String readEventException()

      Specified by:
        `readEventException` in interface `Messages`

    - #### nullValueSetToCreateOutboundSseEvent$str

          protected String nullValueSetToCreateOutboundSseEvent$str()

    - #### nullValueSetToCreateOutboundSseEvent

          public final String nullValueSetToCreateOutboundSseEvent​(String field)

      Specified by:
        `nullValueSetToCreateOutboundSseEvent` in interface `Messages`

    - #### failedToWriteDataToInboudEvent$str

          protected String failedToWriteDataToInboudEvent$str()

    - #### failedToWriteDataToInboudEvent

          public final String failedToWriteDataToInboudEvent()

      Specified by:
        `failedToWriteDataToInboudEvent` in interface `Messages`

    - #### notFoundMBR$str

          protected String notFoundMBR$str()

    - #### notFoundMBR

          public final String notFoundMBR​(String className)

      Specified by:
        `notFoundMBR` in interface `Messages`

    - #### failedToReadData$str

          protected String failedToReadData$str()

    - #### failedToReadData

          public final String failedToReadData()

      Specified by:
        `failedToReadData` in interface `Messages`

    - #### failedToCreateSseEventOutput$str

          protected String failedToCreateSseEventOutput$str()

    - #### failedToCreateSseEventOutput

          public final String failedToCreateSseEventOutput()

      Specified by:
        `failedToCreateSseEventOutput` in interface `Messages`

    - #### unableToInstantiateAsyncResponseProvider$str

          protected String unableToInstantiateAsyncResponseProvider$str()

    - #### unableToInstantiateAsyncResponseProvider

          public final String unableToInstantiateAsyncResponseProvider()

      Specified by:
        `unableToInstantiateAsyncResponseProvider` in interface `Messages`

    - #### unableToInstantiateAsyncStreamProvider$str

          protected String unableToInstantiateAsyncStreamProvider$str()

    - #### unableToInstantiateAsyncStreamProvider

          public final String unableToInstantiateAsyncStreamProvider()

      Specified by:
        `unableToInstantiateAsyncStreamProvider` in interface `Messages`

    - #### sseEventSinkIsClosed$str

          protected String sseEventSinkIsClosed$str()

    - #### sseEventSinkIsClosed

          public final String sseEventSinkIsClosed()

      Specified by:
        `sseEventSinkIsClosed` in interface `Messages`

    - #### unableToInstantiateAsyncClientResponseProvider$str

          protected String unableToInstantiateAsyncClientResponseProvider$str()

    - #### unableToInstantiateAsyncClientResponseProvider

          public final String unableToInstantiateAsyncClientResponseProvider()

      Specified by:
        `unableToInstantiateAsyncClientResponseProvider` in interface `Messages`

    - #### unableToInstantiateAsyncClientStreamProvider$str

          protected String unableToInstantiateAsyncClientStreamProvider$str()

    - #### unableToInstantiateAsyncClientStreamProvider

          public final String unableToInstantiateAsyncClientStreamProvider()

      Specified by:
        `unableToInstantiateAsyncClientStreamProvider` in interface `Messages`

    - #### sseBroadcasterIsClosed$str

          protected String sseBroadcasterIsClosed$str()

    - #### sseBroadcasterIsClosed

          public final String sseBroadcasterIsClosed()

      Specified by:
        `sseBroadcasterIsClosed` in interface `Messages`

    - #### unableToInstantiateContextInjector$str

          protected String unableToInstantiateContextInjector$str()

    - #### unableToInstantiateContextInjector

          public final String unableToInstantiateContextInjector()

      Specified by:
        `unableToInstantiateContextInjector` in interface `Messages`

    - #### registeringContextResolverAsLambda$str

          protected String registeringContextResolverAsLambda$str()

    - #### registeringContextResolverAsLambda

          public final String registeringContextResolverAsLambda()

      Specified by:
        `registeringContextResolverAsLambda` in interface `Messages`

    - #### expectedArray$str

          protected String expectedArray$str()

    - #### expectedArray

          public final String expectedArray​(String className)

      Specified by:
        `expectedArray` in interface `Messages`

    - #### unableToParse$str

          protected String unableToParse$str()

    - #### unableToParse

          public final String unableToParse​(String s)

      Specified by:
        `unableToParse` in interface `Messages`

    - #### multipleMethodsMatchFailFast$str

          protected String multipleMethodsMatchFailFast$str()

    - #### multipleMethodsMatchFailFast

          public final String multipleMethodsMatchFailFast​(String request,
                                                           String[] methods)

      Specified by:
        `multipleMethodsMatchFailFast` in interface `Messages`

    - #### errorCreatingArray$str

          protected String errorCreatingArray$str()

    - #### errorCreatingArray

          public final String errorCreatingArray​(String s)

      Specified by:
        `errorCreatingArray` in interface `Messages`

    - #### cannotConvertParameter$str

          protected String cannotConvertParameter$str()

    - #### cannotConvertParameter

          public final IllegalArgumentException cannotConvertParameter​(Object value,
                                                                       Class<?> type,
                                                                       String name)

      Specified by:
        `cannotConvertParameter` in interface `Messages`

    - #### propertyNotFound$str

          protected String propertyNotFound$str()

    - #### propertyNotFound

          public final NoSuchElementException propertyNotFound​(String name)

      Specified by:
        `propertyNotFound` in interface `Messages`

    - #### executorShutdown$str

          protected String executorShutdown$str()

    - #### executorShutdown

          public final IllegalStateException executorShutdown()

      Specified by:
        `executorShutdown` in interface `Messages`